
    .animated-icon2 {
        width: 22px;
        height: 20px;
        position: relative;
        margin: 0px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    
    .animated-icon2 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    
    
    /* Icon 3*/
    
    .animated-icon2 span:nth-child(1) {
        top: 1px;
    }
    
    .animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
        top: 8px;
    }
    
    .animated-icon2 span:nth-child(4) {
        top: 15px;
    }
    
    .animated-icon2.open span:nth-child(1) {
        top: 11px;
        width: 0%;
        left: 50%;
    }
    
    .animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    }
    
    .animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    }
    
    .animated-icon2.open span:nth-child(4) 
    {
        top: 11px;
        width: 0%;
        left: 50%;
    }

    .c-pointer
    {
        cursor: pointer;
    }

    .c-default
    {
        cursor: default;
    }

    .h-180
    {
        height: 180px;
    }

    .h-250
    {
        height: 250px;
    }


    .h-400
    {
      overflow: auto;
      height: 400px;
    }

    .img-fit
    {
      width:100%;
      height:100%;
      object-fit: cover;
    }

    .o-hidden
    {
        overflow: hidden;
    }


    .tableResponsive
    {
        overflow-x:auto;
    }

    .c-wait
    {
        cursor: wait;
    }

    .p-relative
    {
        position: relative;
    }

    #myCanvas
    {
        width: 1000px;
    }

    .custom-file-input ~ .custom-file-label::after {
        content: "Elegir";
    }


    @media (max-width: 991px) 
    {
        
        .h-250
        {
            height:auto;
        }

        .h-180
        {
            height: auto;
        }

        
    }
    
